ode-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Greg Lucas" <greg.lu...@gmail.com>
Subject Re: ode 1.x with newer buildr?
Date Mon, 09 Nov 2009 14:53:29 GMT
+1 from me of course. Thanks Alexis!

~Greg

On Fri, 06 Nov 2009 17:33:03 -0500, Alexis Midon <midon@intalio.com> wrote:

> Hi Greg,
>
> no changes are really minimum. I think the main reason not to upgrade  
> was to
> not impact user's environments. But obviously now, using an old version  
> of
> Buildr hurts.
> If there's no objection, I'll upgrade the Rakefile to use Buildr 1.3.5.
>
> Alexis
>
> On Fri, Oct 30, 2009 at 6:04 AM, Greg Lucas <greg.lucas@gmail.com> wrote:
>
>> I'm curious why ODE 1.3.x can only be built with buildr 1.2.10 - would
>> there be significant changes to the rakefile to get it building with a  
>> newer
>> buildr release?

Mime
View raw message